body {
    background-image: url('../images/bg1.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
}
.image img{
    margin-left: 45%;
}
h1{
    font-size: 4em;
   text-align: center;
}

.registration-form {
    
    padding: 20px;
    border-radius: 8px;

    max-width: 45%;
    margin-left: 27.5%;
    margin-top: 50px;
}

.registration-form h1 {
    margin-bottom: 60px;
    text-align: center;
}

.registration-form label {
    display: block;
    margin-bottom: 5px;
   
    font-size: 1.3em;
}

.registration-form input {
    width: 100%;
    padding: 20px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 1.2em;
}

.registration-form button {
    width: 100%;
    
    padding: 20px;
   font-size: 1.5em;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background-color: #0091C9;
    margin-top: 30px;
    font-weight: bold;
    color: white;
}
.registration-form button:hover {
    border: solid gray 1px;
    
}
